Agritek - Bug #970

agritek web:In farm reports,when we search farmer name/mobile harvseted/disaster crop also

displaying
01/12/2021 01:38 PM - Smita Pujar

Status: Closed Start date: 01/12/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on farm report
3.serch the crop harvested/disaster crop

Expected result:
when we saerch harvested/disaster crop not display

Actual result:
when we search harvested/disaster crop also displaying

History

#1 - 02/10/2021 12:53 PM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:16 PM - Smita Pujar

- Status changed from Fixed to Closed
